body {font-family: 'Montserrat', sans-serif; font-size: 16px; font-weight:400; line-height: 1.4em; color:#272727;}
h1 {width: 1px; height: 1px; overflow: hidden;}

.modra {color: #66728e;}
.bila {color: White;}
.bgWhite {background-color: White;}
.bgSeda {background-color: #f7f7f8;}

.top-logo {margin-right:20px;}
.top-logo:hover {opacity:0.8;}

@media (max-width: 992px){
.top-logo {margin-right:0px; height:50px;}
}


#menu .nav-link {color:#66728e; padding: 6px 18px; font-weight:500; font-size: 18px; }
#menu .nav-link:hover {color:#ef8301; }


@media (max-width: 1200px){
.top-lista {margin-top:30px; margin-bottom:40px;}
}

.top-lista span {padding:20px 12px 25px 10px; border-right: 1px solid #d8dbe3;}
.top-lista a {color: #66728e; text-decoration:none;}
.top-lista a:hover {color: #ef8301;}
.jazyk-active {color: #ef8301; font-weight:800;}

.carousel-caption {bottom: 5.25rem;}


.box {width:40%; border-left: 6px solid #272727;}
.box strong {font-size: 2.5rem; line-height: 2.5rem;}
.gradient {background: rgb(238,128,1); background: linear-gradient(90deg, rgba(238,128,1,1) 0%, rgba(251,186,0,1) 100%, rgba(0,212,255,1) 100%);}

@media (max-width: 1200px){
.box {width:100%;}
}

@media (max-width: 992px){
.box {font-size:14px;}
.box strong {font-size: 1.5rem; line-height: 1.5rem;}
.carousel-caption {bottom: 3.25rem;}
}


.pruhled30 {opacity:0.3}



.CRAPiktogramy img {max-height:100px; opacity:1; margin-bottom:10px;}
.CRAPiktogramy img:hover {opacity:0.5;  margin-bottom:5px;  margin-top:5px; -webkit-transition: all .3s ease;	-moz-transition: all .3s ease;	-o-transition: all .3s ease;	-ms-transition: all .3s ease;	transition: all .3s ease;}
.CRAPiktogramy {color:#66728e; font-weight:500; line-height: 1.4rem;}


@media (max-width: 992px){
.CRAPiktogramy {font-size:14px;}
}

#onas {background-color: #f7f7f8;}
#najemci {background-color: #f7f7f8;}
.box-shadow {-webkit-box-shadow: 0 0 5px 5px rgba(0, 0, 0, .05); box-shadow: 0 0 5px 5px rgba(0, 0, 0, .05);}


.nadpis {color:#ef8301; font-size: 3.0rem; font-weight: 700; line-height: 1.0; }
.podnadpis {color:#66728e; font-weight: 700; }

.btn-outline-primary {color:#66728e; font-weight: bold; border-color:#66728e; border-radius:0; padding: 1rem 1.2rem;}
.btn-outline-primary:hover {color:#ef8301; font-weight: bold; border-color:#ef8301; border-radius:0; padding: 1rem 1.2rem; background-color: transparent;}

.btn-outline-secondary {color:White; font-weight: bold; border-color:white; border-radius:0; padding: 1rem 1.2rem;}
.btn-outline-secondary:hover {color:#66728e !important; font-weight: bold; border-color:#66728e; border-radius:0; padding: 1rem 1.2rem; background-color: transparent; text-decoration:none !important;}


.bgFoto {background-repeat: no-repeat; background-size: cover; min-height:300px; background-position: center;}
.fotoOnas {background-image: url(../img/czechretailadvices-onas-001.jpg);}
.fotoJednatel {background-image: url(../img/czechretailadvices-onas-002.jpg);}
.fotoFiremni {background-image: url(../img/czechretailadvices-firemni-001.jpg);}
.fotoSluzby {background-image: url(../img/czechretailadvices-sluzby-001.jpg);}
.fotoSluzby2 {background-image: url(../img/czechretailadvices-sluzby-002.jpg);}
.fotoSluzby3 {background-image: url(../img/czechretailadvices-sluzby-003.jpg);}
.fotoSluzby4 {background-image: url(../img/czechretailadvices-sluzby-004.jpg);}


.sloupecky { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3;}
@media (max-width: 992px){.sloupecky { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2;}}
@media (max-width: 768px){.sloupecky { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}}

footer {background-color: Black; color:White; font-size:14px; line-height: 1.2rem;}
footer a {color:#666; text-decoration: none;}
footer a:hover {color:White; text-decoration: underline;}


.bily-odkaz a {color:white; text-decoration: none;}
.bily-odkaz a:hover {color:White; text-decoration: underline;}
.uvozovky {font-size: 3.0rem; font-weight: 700; }
